Bug 1729345 - Upgrade failure with "Marking Degraded due to: during bootstrap: unexpected on-disk state validating" error.
Summary: Upgrade failure with "Marking Degraded due to: during bootstrap: unexpected o...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Machine Config Operator
Version: 4.1.0
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
: 4.1.z
Assignee: Antonio Murdaca
QA Contact: Micah Abbott
URL:
Whiteboard: 4.1.6
Depends On: 1723327
Blocks: 1724155
TreeView+ depends on / blocked
 
Reported: 2019-07-12 02:34 UTC by shahan
Modified: 2019-07-23 18:12 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1723327
Environment:
Last Closed: 2019-07-23 18:12:12 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:1766 None None None 2019-07-23 18:12:19 UTC

Comment 1 shahan 2019-07-12 02:36:24 UTC
Repeating verification statement from original bz:

Fix was verified with 4.1.0-0.nightly-2019-07-02-101812

It is fixed in 4.1.6

Comment 3 errata-xmlrpc 2019-07-23 18:12:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:1766


Note You need to log in before you can comment on or make changes to this bug.